First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 83736
Alias:
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Jeffrey Forman (RETIRED) <jforman@gentoo.org>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: Evan Borgstrom <evan@mirrored.ca>
Add CC:
CC:
Remove selected CCs
URL:
Summary:
Status Whiteboard:
Keywords:

Filename Description Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 83736 depends on: Show dependency tree
Bug 83736 blocks:
Votes: 0    Show votes for this bug    Vote for this bug

Additional Comments: (this is where you put emerge --info)


Not eligible to see or edit group visibility for this bug.






View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2005-03-01 16:06 0000
Below is a unified diff to update bind-tools-9.2.3-r1 to include nsupdate in
the list of tools it installs. Adding this to the bind-tools ebuild is quite
useful as we use nsupdate quite a bit and not having to emerge all of bind to
get it is a plus.

Reproducible: Always
Steps to Reproduce:
1.
2.
3.




diff -ruN bind-tools-9.2.3-r1.ebuild.orig bind-tools-9.2.3-r1.ebuild
--- bind-tools-9.2.3-r1.ebuild.orig     2005-03-01 19:01:05.380611192 -0500
+++ bind-tools-9.2.3-r1.ebuild  2005-03-01 19:01:33.545329504 -0500
@@ -41,6 +41,12 @@

        cd ${S}/bin/dig
        emake || die "make failed in /bin/dig"
+
+       cd ${S}/lib/lwres/
+       emake || die "make failed in /lib/lwres"
+
+       cd ${S}/bin/nsupdate/
+       emake || die "make failed in /bin/nsupdate"
 }

 src_install() {
@@ -50,4 +56,8 @@
        cd ${S}/bin/dig
        dobin dig host nslookup || die
        doman dig.1 host.1
+
+       cd ${S}/bin/nsupdate
+       dobin nsupdate || die
+       doman nsupdate.8
 }

------- Comment #1 From Konstantin Arkhipov 2005-03-25 14:30:38 0000 -------
fixed in bind-tools-9.2.5
thanks, Evan

First Last Prev Next    No search results available      Search page      Enter new bug